2 posts / 0 new
Last post
ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
Boost 1.35 problems?

This message was originally posted by rconstruct on 06/21/2008 08:34:22
Hi
Sorry to bother with what i’m sure will turn out as something stupid, but i’ve been having some problems trying to compile k-3d, 0.7.5, and svn, it always ends in an undefined reference to boost::program_options::options_description::m_default_line_length
I’m a but lost regarding this, what’s the version required for k-3d? Boost 1.34.1, or should it work with 1.35 as well?
Thanks in advance

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
Boost 1.35 problems?

This message was originally posted by Bart Janssens on 06/21/2008 15:38:35
Hi,
I can confirm it works with 1.34.1. I have never tried 1.35.
Cheers,
Bart

Log in or register to post comments